html,
body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  box-sizing: border-box;
}

@font-face {
  font-family: 'Roboto', sans-serif;
  src: url('../fonts/Merriweather-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

.padd0 {
  padding: 0;
}


img#logo {
    width: 113px;
    height: 86px;

}


.plr0 {
  padding-left: 0px;
  padding-right: 0px;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

a {
  color: #ee8742;
  text-decoration: none;
  outline: 0;
  -webkit-transition: all .2s linear, background .2s linear;
  -moz-transition: all .2s linear, background .2s linear;
  -o-transition: all .2s linear, background .2s linear;
  transition: all .2s linear, background .2s linear;
}

a:hover {
  text-decoration: none;
  outline: none;
  color: #333333;
}

a:active {
  text-decoration: none;
  outline: none;
}

a:focus {
  text-decoration: none;
  outline: none;
}

img {
  max-width: 100%;
}

p {
  color: #181616;
  font-size: 15px;
  text-align: justify;
}

hr {
  border-top: solid #ddd 1px;
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
  float: left;
}

.dashed {
  border-top: dashed #acacac 1px;
}

.textlinenone {
  text-decoration: none !important;
}

.form-control {
  border-radius: 0;
  -webkit-border-radius: 0;
}

/* Placeholder css */
::-webkit-input-placeholder {
  color: #eee;
  font-size: 13px;
}

::-moz-placeholder {
  color: #eee;
  font-size: 13px;
}

:-ms-input-placeholder {
  color: #eee;
  font-size: 13px;
}

:-moz-placeholder {
  color: #eee;
  font-size: 13px;
}

/* End Placeholder css */

/*header start*/
.morebtn {
  margin: 0;
  padding: 0;
  background: #333;
  color: #fff;
  border-radius: 20px;
  display: inline-block;
  min-width: 150px;
  height: 40px;
}

.morebtn .fa-angle-right {
  float: right;
  font-size: 18px;
}

.morebtn span {
  margin: 5px;
  padding: 5px 10px;
  background: #ee8742;
  border-radius: 20px;
  display: block;
  -webkit-transition: all .2s linear, background .2s linear;
  -moz-transition: all .2s linear, background .2s linear;
  -o-transition: all .2s linear, background .2s linear;
  transition: all .2s linear, background .2s linear;
}

.morebtn:hover span {
  margin: 0px;
  padding: 10px 10px;
  color: #fff;
}

.top-header {
  width: 100%;
  background: #0d2d62;
}

.top-right {
  float: right;
}

.hed_top_left {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.hed_top_left h6 {
  margin: 0;
  padding: 13px 12px;
  display: inline-block;
  color: #fff;
  text-align: center;
  font-weight: normal;
}

.hed_top_left h6 span {
  font-size: 15px;
  color: #556c91;
}

.hed_top_left a:hover {
  color: #333;
}

.hed_top_left a:first-child {
  padding-left: 0;
}

.top-link {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.top-link li {
  margin: 0;
  padding: 10px 0px;
  float: left;
  font-size: 12px;
  color: #fff;
  text-transform: none;
  font-weight: normal;
}

.top-link li span {
  color: #556c91;
}

.top-link li.orgbg {
  background: #ee8742;
  color: #fff;
  font-size: 13px;
}

.top-link .fa-envelope-o {
  font-size: 16px;
}

.top-link li a {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
}

.top-link li a span {
  color: #556c91;
}

.top-link li a:hover {
  color: #C9CFD8;
}

.header {
  width: 100%;
  background: #fff;
}

.header.stickytop {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.40);
}

.logo {
  margin: 7px 0 7px 0;
}

.logo a img {
  float: left;
  margin-right: 10px;
}

.logo h3 {
  float: left;
  color: #242474;
  font-size: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 10px 0px 0px 0px;
}

.logo h3 a {
  color: #242474;
}

.logo span a {
  float: left;
  color: #f34f22;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}

.banner {
  width: 100%;
  position: relative;
  z-index: -1;
}


/*header end*/

/*section one*/
/*title name start*/
.section_one h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 45px;
  font-weight: 700;
  padding-bottom: 36px;
}

.section_one h2 span {
  width: 100%;
  float: left;
}

.section_one h2:after {
  height: 3px;
  display: block;
  width: 50px;
  background: #0d2d62;
  border-right: 1px white;
  position: relative;
  bottom: -20px;
  content: '';
}

.section_one p {
  float: left;
  width: 100%;
}

/*title name END*/
/*btn name*/
.learn_more_btn {
  margin: 15px 0px;
  float: left;
  color: #0d2d62;
  border: 2px solid #0d2d62;
  font-weight: 700;
  padding: 11px 31px 10px 31px;
  border-radius: 5px;
}

.learn_more_btn:hover {
  background-color: rgba(240, 79, 25, 9);
  color: #fff;
}

/*section one End*/
.our_cre_tl {
  text-align: center;
  padding-bottom: 0px !important;
}

.our_cre_tl:after {
  height: 3px;
  display: block;
  width: 50px;
  background: #0d2d62;
  border-right: 1px white;
  position: relative;
  bottom: -20px !important;
  left: 280px;
  content: '';
}

.section_onerinner_part {
  padding: 70px 40px;
  float: left;
  width: 100%;
}

/*testimonials slider start*/
/* carousel */
#quote-carousel p,
.carousel-inner small {
  text-align: center;
}

#quote-carousel {
  float: left;
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control {
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 110px;
}

.slider_tx {
  float: left;
  width: 100%;
  text-align: left;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-transform: capitalize;
}

.slider_tx2 {
  float: left;
  width: 100%;
  text-align: left;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-transform: capitalize;
}

/* Previous button  */
#quote-carousel .carousel-control.left {
  left: -12px;
}

/* Next button  */
#quote-carousel .carousel-control.right {
  right: -12px !important;
}

/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}

/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
}

#quote-carousel .carousel-indicators .active {
  background: #333333;
}

#quote-carousel img {
  border-radius: 0%;
}

.img-circle {
  /* border-radius: 50%; */
}

/* End carousel */

.item blockquote {
  border-left: none;
  margin: 0;
}

.item blockquote img {
  margin-bottom: 10px;
}

.item blockquote p:before {
  content: "\f10d";
  font-family: 'Roboto', sans-serif;
  float: left;
  margin-right: 10px;
  display: none;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #quote-carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
  }

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

  /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

  #quote-carousel .carousel-indicators {
    bottom: -20px !important;
  }

  #quote-carousel .carousel-indicators li {
    display: inline-block;
    margin: 0px 5px;
    width: 15px;
    height: 15px;
  }

  #quote-carousel .carousel-indicators li.active {
    margin: 0px 5px;
    width: 20px;
    height: 20px;
  }
}

/*testimonials slider End*/
.section_tl {
  font-family: 'Roboto', sans-serif;
  font-size: 45px;
  font-weight: 700;
  padding-bottom: 40px;
  margin-top: 80px;
}

.ser_in_div {}

.ser_div_pad_set {
  padding: 0px 45px;
  margin-top: 45px;
}

.ser_div_pad_set p {
  color: #b80924;
  padding-top: 10px;
  font-weight: 700;
  margin-bottom: 25px;
}

.ser_div_pad_set p a {
  color: #b80924;
}

.serv_btn_div {
  display: inline-block;
  font-weight: 700;
  padding: 0px 15px;
  background-color: #f2f4f7;
  text-align: center;
  margin: 20px auto 65px;
}

.serv_btn {
  margin: 15px 0px;
  float: left;
  color: #fff;
  font-weight: 700;
  padding: 11px 45px 10px 45px;
  border-radius: 5px;
  background-color: rgba(184, 9, 36, 9);
}

.serv_btn:hover {
  background-color: rgba(0, 0, 0, 1.00);
  color: #fff;
}




/* Icon Wobble Horizontal */
@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.hvr-icon-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  padding-right: 45px;
  padding-left: 20px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.hvr-icon-wobble-horizontal:before {
  content: "\f061";
  position: absolute;
  right: 1em;
  padding: 0 1px;
  font-family: FontAwesome;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.hvr-icon-wobble-horizontal:hover:before,
.hvr-icon-wobble-horizontal:focus:before,
.hvr-icon-wobble-horizontal:active:before {
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}





/*study_abroad_rt_part start*/
.study_abroad_bg {
  float: left;
  background: #0d2d62;
}

.study_abroad_rt_part {
  background: #0d2d62;
  padding-left: 40px;
  float: left;
}

.study_ab_tl {
  font-family: 'Roboto', sans-serif;
  font-size: 45px;
  color: #fff;
  font-weight: 700;
  padding-bottom: 40px;
}

.study_ab_tl:after {
  height: 3px;
  display: block;
  width: 50px;
  background: #fff;
  border-right: 1px white;
  position: relative;
  bottom: -20px !important;
  left: 0px;
  content: '';
}

.study_abroad_text {
  background: #fff;
  color: #000;
}

.study_ab_p {
  color: #fff;
  padding-left: 0;
  font-size: 12px;
  width: 70%;
  padding-bottom: 7%;
}

.study_abr_img_main_div {
  padding: 0px;
  margin-left: 0px;
}

.ul_stu_abr {
  float: left;
  background: #fff;
  padding-left: 0px;
  margin-bottom: 18px;
  display: table-cell;
}

.ul_stu_abr li {
  display: inline;
  font-size: 17px;
  background: #fff;
  display: table-cell;
  vertical-align: middle;
}

.ul_stu_abr li span a {
  color: #000;
  min-width: 153px;
  float: right;
  text-align: center;
}

.ul_stu_abr:hover {
  opacity: 0.7;
  transition-duration: 0.3s;
}










/*study_abroad_rt_part end*/


/*{HR}*/
.line-hr {
  background: #0d2d62 none repeat scroll 0 0;
  height: 3px;
  margin: -34px auto 40px;
  width: 53px;
}

/*{HR} End*/

/*Immigration Start*/

.Immigration-main {
  padding: 0px;
  float: right;
  text-align: center;
  width: 90%;
}

.immigration-bg {
  background-color: #e4e4e4;
  padding-bottom: 103px;
}

.Immigration-box {
  text-align: center;
  margin: 0px 7px 0 20px;
  padding: 20px;
}

.text-contant {
  text-align: left;
  margin: 0px;
  padding: 20px 0 0 20px;
  width: 100%;
  float: left;
  background: #ffffff;
}

.text-contant h4 {
  color: #f04f19;
  margin: 6px 0 11px 0;
  padding: 0px;
}

.text-contant p {
  font-size: 13px;
  color: #727272;
  margin: 0 0 10px 0;
}

span.fa.fa-arrow-circle-right {
  font-size: 30px;
  float: right;
  margin-right: 26px;
  margin-bottom: 20px;
  color: #f04f19;
  transition: transform 1s;
}

span.fa.fa-arrow-circle-right:hover {
  color: #000;
  transform: rotate(360deg);
}

/*HOVER*/
.hvr-overline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}

demo-page.css:111 [class^="hvr-"] {
  margin: .4em;
  padding: 1em;
  cursor: pointer;
  background: #e1e1e1;
  text-decoration: none;
  color: #666;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*HOVER*/
/* Overline From Center */
.hvr-overline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}

.hvr-overline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  top: 0;
  background: #f04f19;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-overline-from-center:hover:before,
.hvr-overline-from-center:focus:before,
.hvr-overline-from-center:active:before {
  left: 0;
  right: 0;
}

/*Immigration End*/

/*Student Testimonials Start*/

.st-bg {
  background: #e6e6e6 url(../images/student-testimonials-bg.jpg) fixed top no-repeat;
  z-index: 99;
  position: relative;
}

.st-bg-pera {
  background: rgba(247, 247, 247, 0.8);
}

.student-testimonials {
  width: 80%;
  margin: 0 auto;
  padding: 0 0 95px 0;
}

.s_t-box {
  padding: 11px;
}

.s_t-box-1 {
  border: 16px solid #99be87;
  background-color: #99be87;
  text-align: center;
}

.s_t-box-2 {
  border: 16px solid #5497c3;
  background-color: #5497c3;
  text-align: center;
}

.s_t-box-3 {
  border: 16px solid #63367b;
  background-color: #63367b;
  text-align: center;
}

.s_t-box-4 {
  border: 16px solid #c84851;
  background-color: #c84851;
  text-align: center;
}

.s_t-box-2in1 {
  border: 16px solid #e4be7e;
  background-color: #e4be7e;
  text-align: center;
}

.s_t-box-2in2 {
  border: 16px solid #7a9eaf;
  background-color: #7a9eaf;
  text-align: center;
}

.s_t-box-2in3 {
  border: 16px solid #99be87;
  background-color: #99be87;
  text-align: center;
}

.s_t-box-2in4 {
  border: 16px solid #e4be7e;
  background-color: #e4be7e;
  text-align: center;
}


.s_t-box p {
  font-size: 13px;
  color: #fff;
  margin-top: 40px;
  text-align: left;
}

.s_t-box p a {
  margin: 0px;
  padding: 0px;
  position: static;
  display: block;
  color: #fff;
  width: 100%;
  float: left;
  text-align: left;
  margin-top: 7px;
}

.s_t-box p a:hover {
  color: #000;
}

.s_t-box h3 {
  margin: 0px;
  padding: 0px;
  text-align: left;
}

.s_t-box h3 span {
  font-size: 13px;
  text-align: left;
  float: left;
  margin-top: 5px;

  width: 100%;
}

/*Student Testimonials End*/


/*VIDEO START*/

.video {
  position: relative;
  height: 475px;
  overflow: hidden;
}

.video-align {
  width: 100%;
  height: auto;
  left: 0px;
  margin-top: -100px;
  visibility: visible;
  opacity: 1;
  overflow: hidden;
  z-index: 1;
}

.video-text {
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  text-align: center;
}

.video-text h2 {
  color: #fff;
  font-weight: 700;
  font-size: 44px;
}

.video-text p {
  color: #fff;
  text-align: center;
}


.video-btn {
  margin-top: 80px;
}

.video-btn a {
  background: #b80924;
  padding: 15px 27px;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  transition: all 0.7s ease 0s;
}


.video-btn a:hover {
  background-color: #fff;
  color: #b80924;
}

/*VIDEO START*/

.map {
  padding: 0px 15px 0 15px;
}


/*inner page css*/
.inrbanner {
  margin: 0;
  padding: 5% 0;
  background: rgba(240, 79, 25, 9);
  text-align: center;
}

.inrbanner h1 {
  margin: 0 0 20px;
  padding: 0;
  font-size: 45px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}

.subtitl {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 15px;
  margin-bottom: 25px;
  position: relative;
}

.subtitl:after {
  height: 3px;
  display: block;
  width: 50px;
  background: #0d2d62;
  border-right: 1px white;
  position: absolute;
  bottom: 0px;
  content: '';
}

.smsubtitl {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  border-bottom: 1px solid #ccc;
  margin: 15px 0;
  padding: 0px 0px 10px 0px;
  position: relative;
}

.smsubtitl:after {
  content: "";
  background: #FD0004;
  height: 1px;
  width: 50px;
  position: absolute;
  bottom: -1px;
  left: 0px;
}

.breadcrumb {
  background: none;
  margin-bottom: 0;
  padding: 0 15px;
  font-family: 'Roboto', sans-serif;
}

.breadcrumb>li {
  color: #fff;
}

.breadcrumb>li a {
  color: #fff;
}

.breadcrumb>.active {
  color: #000;
}

.list-item {
  margin: 0;
  padding: 0;
  list-style: none;
}

.list-item li {
  margin: 15px 0;
  padding: 0 0 0 30px;
  font-size: 15px;
  color: #000;
  background: url(../images/bullet.jpg) 0 -1px no-repeat;
  text-align: justify;
}

.migratbox {
  margin: 15px 0;
  text-align: center;
  background: #eee;
  padding: 15px 15px;
  min-height: 164px;
}

.migratbox i {
  color: #0d2d62;
}

.migratbox h3 {
  margin: 15px 0;
  color: #000;
  font-size: 20px;
}

.migratbox a {
  display: block;
  padding: 15px 0;
}

.testi {
  margin-bottom: 30px;
  padding-bottom: 0px;
  display: inline-block;
  width: 100%;
}

.testi blockquote {
  position: relative;
  margin-bottom: 20px;
  padding: 15px 15px;
  border: none;
  font-size: 15px;
  line-height: 24px;
  color: #000;
  border: solid #e5e5e5 2px;
  background: #f7f7f7;
  min-height: 226px;
}

.testi blockquote:after {
  position: absolute;
  bottom: -13px;
  left: 40px;
  content: '';
  border-width: 13px 10px 0;
  border-color: #e5e5e5 transparent transparent;
  border-style: solid;
}

.testi-name {
  padding-left: 12px;
}

.testi-name h2 {
  margin: 0;
  padding: 20px 0 0 0px;
  font-size: 18px;
  font-weight: 500;
  color: #f04f19;
  line-height: 18px;
}

.testi-name span {
  font-size: 13px;
  color: #999;
}

.testiimg {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  margin-right: 15px;
  border: solid #ddd 3px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.40);
  float: left;
}

.addrebox i {
  background: #99c614;
  width: 40px;
  height: 40px;
  color: #fff;
  font-size: 20px;
  padding: 10px 0;
  text-align: center;
  box-shadow: 3px 0px 0px rgba(240, 79, 25, 9);
}

.addrebox .media {
  margin-top: 8px;
}

.addrebox .media-body {
  font-size: 14px;
  font-weight: 500;
  padding-left: 10px;
  line-height: 21px;
  text-align: justify;
}

.phone {
  line-height: 37px;
}

.addrebox a {
  color: #333;
}

.addrebox a:hover {
  color: #ed733f;
}

.gvideo .smsubtitl {
  margin-top: 0;
}

.vgallery {
  margin-bottom: 20px;
}

.vgallery img {
  border: solid #ddd 1px;
  padding: 5px;
}

.gview {
  float: right;
  font-size: 15px;
  margin-top: 3px;
  font-weight: 400;
}

.ppvideo .modal-body {
  text-align: center;
  background: #000;
}

.ppvideo .close {
  margin-top: -5px;
  position: absolute;
  top: -5px;
  right: -9px;
  background: #fff;
  width: 25px;
  height: 25px;
  z-index: 99;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}

.detailsbox {
  background: #ddd;
  padding: 5px 10px;
  min-height: 101px;
}

.detailsbox1 {
  background: #ddd;
  padding: 5px 10px;
  min-height: 88px;
}

.detailsbox1 h4 {
  margin: 5px 0;
  font-size: 14px;
}

.detailsbox1 p {
  margin: 0;
  font-size: 13px;
}

.stockimg {
  margin: 0;
  padding: 0;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  width: 484px;
}

.footer-bor {
  border-top: solid #ddd 1px;
}

/*inner page css*/



/*Contact us START*/
.contact {
  margin: 60px 0 60px 0px;
  padding: 0;
}

img.img-right {
  width: 270px;
  /* float: right; */
}

.contact-left ul li {
  color: #000;
  font-size: 13px;
  position: relative;
  line-height: 42px;
}

.link li {
  list-style: outside none none;
}

.link ul {
  padding: 0px;
  margin: 18px 0 0 0px;
}

.link ul li a {
  color: #b80924;
}

.link ul li a:hover {
  color: #000;
}

.contact-left ul li span.fa {
  color: #000;
  left: 0;
  line-height: 27px;
  padding: 0px 9px 0px 0;
}

.contact-left h2 {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  border-bottom: 1px solid #ccc;
  margin: 0px;
  padding: 0px 0px 10px 0px;
  position: relative;
}

.contact-left h2:after {
  content: "";
  background: #FD0004;
  height: 1px;
  width: 50px;
  position: absolute;
  bottom: -1px;
  left: 0px;
}

.contact-left p {
  font-size: 14px;
  color: #282828;
  margin:29px 0 0 0;
  border-top: 1px solid #ccc;
}

.contact-left p strong {
  color: #0d2d62;
  font-size: 18px;
}

.social {
  margin-top: 10px;
  margin-bottom: 10px;
}

.social a {
  background-color: #e5e5e5;
  padding: 6px 9px;
  color: #888888;
  border-radius: 50%;
  width: 40px;
  float: left;
  line-height: 29px;
  text-align: center;
  height: 40px;
  font-size: 18px;
  margin: 0 6px 0 6px;
}

.social a:hover .fa-facebook {
  color: #3b5998;
}

.social a:hover .fa-twitter {
  color: #00c4f8;
}

.social a:hover .fa-google-plus {
  color: #d3191a;
}

.social a:hover .fa-instagram {
  color: #d63c72;
}

.social a:hover .fa-youtube {
  color: #d3191a;
}

/*Contact us End*/


.copyright {
  float: left;
  width: 100%;
  background-color: #0d2d62;
  padding: 10px 30px 0px 30px;
  margin-bottom: 30px;
}

.copyright p {
  color: #fff;
  font-size: 13px;
  display: inline-block;
}

.copyright span {
  color: #fff;
  float: right;
}

.copyright a {
  color: #fff;
}

.copyright a:hover {
  color: #f04f19;
}

.scrollup {
  position: fixed;
  bottom: 20px;
  right: 25px;
  display: none;
  background: #b80924;
  padding: 10px 10px;
  border-radius: 100%;
  -webkit-border-radius: 100;
  color: #fff;
  z-index: 99;
  width: 40px;
  height: 40px;
  text-align: center;
}

.scrollup:hover {
  background: #f04f19;
  color: #fff;
}

.scrollup:focus {
  background: #b80924;
  color: #fff;
}

.our-cre-wrp {
  float: left;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.conenquirybox {
  margin: 15px 0;
  padding: 0 15px;
  display: inline-block;
  width: 100%;
  background: #eee;
  border: solid #ddd 1px;
}

.conenquirybox h2 {
  margin: 0 0 15px;
  padding: 15px 0 10px;
  font-size: 20px;
  color: #0d2d62;
  font-weight: 500;
  border-bottom: solid #ddd 1px;
}

/* changes on : 07-03-2017 */
.menu-with-media {
  margin: 27px 0 0;
}

.wsmain {
  float: left;
  margin: 0px;
  width: auto;
}

.top-social-media {
  float: right;
  margin: 0px;
}

.section_one {
  border-bottom: 1px solid #eeeeee;
}

.padding-0 {
  padding: 0px;
}

.megamenu {
  width: auto;
  left: auto;
  top: auto;
  padding: 0px;
}

.wsmenu-list .megamenu li a:hover {
  text-decoration: none;
}

.wsmenu-list .megamenu .link-list {
  padding: 0px;
}

.wsmenu-list .megamenu .link-list li a {
  padding: 8px 12px;
}

.wsmenu-list .megamenu .link-list li:hover {
  background: #F04F19;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

.wsmenu-list .megamenu .link-list li:hover .fa,
.wsmenu-list .megamenu .link-list li:hover a {
  color: #ffffff !important;
}

#video {
  margin-bottom: 25px;
}


#demo{
  display: contents;
}

#demo1{
  padding: 0 0 70px 0;

}




/* .container {
  max-width: 1320px;
} */
section {
  overflow: hidden;
}

.section-bg {
  background: #f5f8fd;
}

.section-header h3 {
  font-size: 36px;
  color: #413e66;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: 'Roboto', sans-serif;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #535074;
  width: 50%;
}

@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
}

#services {
  padding: 0 0 60px 0;
}

#services .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
}

/* #services .box:hover {
  transform: scale(1.1);
} */

#services .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#services .icon .service-icon {
  font-size: 36px;
  line-height: 1;
}

#services .title {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px;
    margin-top: 36px;
}

#services .title a {
  color: #b80924;
}

#services .box:hover .title a {
  color: black;
}
#services .box:hover .title a:hover {
  text-decoration: none;
}
#services .description {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
}
img.demo {
width: 610px;
    height: 494px;
}

img#skilled {
    width: 337px;
    height: 60px;
}
.box-pad-top{padding-top:65px;}
.section_countries {
    overflow: hidden;
    padding: 50px 0px;
}

.conduct-link11{
     display: inline-block;
    margin-top: 27px;
    padding: 0;
    color: black;
    text-decoration: none;
    border-radius: 6px;
    font-size: 15px;
    transition: 0.3s ease;
}
.conduct-link11:hover{
  color: rgb(240 79 25);
}

.Immigration-main a.conduct-link11 {
    background: white;
    padding: 15px;
    font-size: 17px;
    color: #ee8742;
    text-align: justify;
}


.Immigration-main a.conduct-link11:hover {
    color: black;
}







/* GOOGLE REVIEW SECTION */

.google-review-section{
    padding:0 0 100px 0;
    background:#f7f9fc;
    font-family:'Poppins',sans-serif;
}

.google-review-section .container{
    max-width:1300px;
    margin:auto;
}

.review-heading{
    text-align:center;
    margin-bottom:60px;
}

.review-heading .tag{
    display:inline-block;
    padding:8px 18px;
    background:#eaf1ff;
    color:#1d4ed8;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
    margin-bottom:20px;
}

/* .review-heading h2{
    font-size:56px;
    color:#0f172a;
    margin-bottom:20px;
    line-height:1.1;
    margin: 0 !important;
} */



.review-top{
    display:flex;
    gap:30px;
    align-items:stretch;
    flex-wrap:wrap;
}

/* GOOGLE BOX */

.google-rating-box{
    width:320px;
    background:#fff;
    border-radius:25px;
    padding:40px 30px;
    box-shadow:0 10px 40px rgba(0,0,0,0.06);
}

.google-rating-box img{
    width:130px;
    margin-bottom:25px;
}

.google-rating-box .stars{
    color:#ffb400;
    font-size:28px;
    letter-spacing:3px;
    margin-bottom:10px;
}

.google-rating-box h3{
    font-size:50px;
    color:#111827;
    margin-bottom:10px;
}

.google-rating-box h3 span{
    font-size:26px;
    color:#64748b;
}

.google-rating-box p{
    color:#64748b;
    margin-bottom:30px;
}

.review-btn{
    display:inline-block;
    background:#2563eb;
    color:#fff;
    text-decoration:none;
    padding:16px 24px;
    border-radius:12px;
    font-weight:600;
    transition:.3s;
}

.review-btn:hover{
    background:#1e40af;
    transform:translateY(-3px);
}

/* REVIEW CARDS */

.review-cards{
    flex:1;
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.review-card{
    background:#fff;
    border-radius:25px;
    padding:35px;
    box-shadow:0 10px 40px rgba(0,0,0,0.06);
    transition:.3s;
}

.review-card:hover{
    transform:translateY(-10px);
}

.review-card .stars{
    color:#ffb400;
    font-size:22px;
    letter-spacing:2px;
    margin-bottom:20px;
}


.review-user{
    display: flex;
    align-items: center;
    gap: 15px;
    border-top: 1px solid #e2e8f0;
    padding-top: 14px;
    margin: 32px 0 0 0;
}

.review-user img{
    width:55px;
    height:55px;
    border-radius:50%;
    object-fit:cover;
}

.review-user h4{
    margin:0;
    color:#0f172a;
    font-size:18px;
}

.review-user span{
    color:#64748b;
    font-size:14px;
}

/* RESPONSIVE */

@media(max-width:1024px){

    .review-cards{
        grid-template-columns:1fr;
    }

    .google-rating-box{
        width:100%;
    }

    .review-heading h2{
        font-size:42px;
    }
}

@media(max-width:767px){

    .google-review-section{
        padding:70px 15px;
    }

    .review-heading h2{
        font-size:34px;
    }

    .review-card{
        padding:25px;
    }
}